Compac Help Desk - Bug #7101

Spare Requirement > Dispatching spare first time from spare requirement > Change to Save instead

of Update.

07/06/2023 05:02 PM - Shubham J

Status: Closed Start date: 07/06/2023
Priority: Normal Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202307061658-duene.png

History
#1 - 07/06/2023 08:33 PM - Sudarshan Jha

- Status changed from New to Resolved
#2 - 07/10/2023 05:43 PM - Shubham J

- Status changed from Resolved to Closed
